@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Mono:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@500&display=swap');

/* NORMALIZE */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    appearance: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
/* NORMALIZE */

body {
    background: #121212;
    color: #F1F1F1;
    font: 500 normal 22px/1.3 'Inter', sans-serif;
}
.mwg_effect021 {
    height: 100vh;
    overflow: hidden;
    position: relative;
}
.mwg_effect021 .container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    position: absolute;
    gap: 3vw;
}
.mwg_effect021 .countdown {
    display: flex;
    gap: 4vw;
}
.mwg_effect021 .countdown-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.5vw;
}
.mwg_effect021 .countdown-item span {
    font: 500 normal 10vw / 1 'Inter', sans-serif;
    letter-spacing: -0.05em;
    text-transform: uppercase;
}
.mwg_effect021 .countdown-item small {
    font: 500 normal clamp(12px, 1vw, 100px) / normal 'IBM Plex Mono';
    text-transform: uppercase;
    opacity: 0.6;
}
.mwg_effect021 .title {
    text-align: center;
    text-transform: uppercase;
    font: 500 normal 3vw / 1.1 'Inter', sans-serif;
    letter-spacing: -0.03em;
}
.mwg_effect021 > img {
    width: 15vw;
    height: 15vw;
    position: absolute;
    object-fit: contain;
    border-radius: 4%;
    z-index: 5;
}
.mwg_effect021 .text {
    font: 500 normal clamp(12px, 0.9vw, 100px) / normal 'IBM Plex Mono';
    text-transform: uppercase;
    max-width: 34vw;
    text-align: center;
}

.mwg_effect021 .medias img {
    width: 1px;
    height: 1px;
    top: 0;
    left: 0;
    position: absolute;
    visibility: hidden;
    pointer-events: none;
}

.mwg_effect021 .dvd-bounce {
    width: 40vw;
    height: 40vw;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: contain;
    border-radius: 4%;
    z-index: 5;
    pointer-events: none;
}

@media (max-width: 991px) {
    .mwg_effect021 .container {
        z-index: 10;
    }
    .mwg_effect021 .container {
        gap: 15px;
    }
    .mwg_effect021 .countdown {
        gap: 6vw;
    }
    .mwg_effect021 .countdown-item span {
        font-size: 15vw;
    }
    .mwg_effect021 .text {
        max-width: 80%;
    }
}
